@import '../partials/dependencies';


@font-face {
  font-family: 'Poppins';
  src: url('../../form/deurne/fonts/Poppins-Regular.woff2') format('woff2'),
    url('../../form/deurne/fonts/Poppins-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../form/deurne/fonts/Poppins-Italic.woff2') format('woff2'),
    url('../../form/deurne/fonts/Poppins-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

a i.mdi,
button i.mdi,
.toggle-pip-nav-text {
  color: #ffffff;
}


body {
  font-size: 18px !important;
  font-family: 'Poppins', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  background-color: #EDF4F8 !important;
}

$template-type: open;

$font-family: 'Poppins', "Helvetica Neue", Helvetica, Arial, sans-serif;
$font-family-2: 'Poppins', "Helvetica Neue", Helvetica, Arial, sans-serif;

$logo-url: '../../form/deurne/img/logo.svg';
$logo-width: 244px;
$logo-height: 53px;
$logo-margin: 6px 0 0 32px;
$logo-bg-size: contain;
$header-height: 65px;
$header-padding: 3px 4px 0;
$header-bg: #fff;

$primary-color: #0D7D71;
$secondary-color: #0D7D71;
$tertiary-color: #0D7D71;
$button-id-bg-color: #0D7D71;

$button-primary-bg: #0D7D71;
$button-primary-color: #ffffff;
$button-primary-bg-hover: darken(#0D7D71, 10%);
$button-in-title-color: #363636;
$border-radius: 0.25rem;
$button-radius: 0.25rem;

$anchor-color: $primary-color;
$anchor-color-hover: #363636;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: 'Poppins', "Helvetica Neue", Helvetica, Arial, sans-serif;
$font-size: 96% !important;
$template-width: 1024px;

$container-border: none;

$form-navigation-margin: 0 0 3em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, 0.2);
$pip-nav-font-size: 18px;
$pip-nav-bg-hover: rgba(255, 255, 255, 0.1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: rgba(0, 0, 0, 0.089);

$title-text-color: #0D7D71;
$title-bg-color: $primary-color;
$title-font-size: 35px;
$title-font-weight: 400;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #0D7D71;
$heading1-fontsize: 29px;
$heading1-weight: 400;
$heading1-font-family: 'Poppins', "Helvetica Neue", Helvetica, Arial, sans-serif !important;


$heading2-color: #0D7D71;
$heading2-fontsize: 23px;
$heading2-weight: 400;
$heading2-font-family: 'Poppins', "Helvetica Neue", Helvetica, Arial, sans-serif !important;


$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import 'template-normalize';
@import 'basic-template';
@import 'template-defaults';
@import 'template-media-queries';
@import 'button-reset';


.pip-nav ul li.current a,
.pip-nav ul li.current a:hover,
.pip-nav ul li a:hover {
  background: rgba(0, 0, 0, 0.18);
}

#main {
  padding-bottom: 5%;
  width: unset;
}



.prelogin-button {
  border-radius: 0.25rem;
  overflow: hidden;
}

@media only screen and (max-width: 960px) {
  .right.header-actions.block-header-actions {
    transform: translateY(-65px) !important;
  }

  .block .block-header .header-actions.right {
    position: unset;
  }
}

.right.header-actions.block-header-actions {
  transform: translateY(-98px);
  display: flex;
  justify-content: flex-end;
  pointer-events: none;
}

.right.header-actions.block-header-actions button,
.right.header-actions.block-header-actions a,
.right.header-actions.block-header-actions div,
.right.header-actions.block-header-actions a {
  pointer-events: all;
}

.pip a {
  text-decoration: underline;
}

.header h1.header-title {
  min-height: 33px;
}

.block-header-inner {
  display: flex;
  flex-direction: column-reverse;
}

.pip-case-form.pip-case-component {
  margin-top: 44px;
}


header .inner,
.block-header-inner,
.block-content,
.pip-content,
.block-header {
  max-width: 1024px;
  margin: 0 auto !important;
}

.pip-nav-menu {
  max-width: 988px;
}

.header.block-header.clearfix {
  -max-width: 960px;
  margin: auto;
}

.pip-nav.clearfix {
  font-size: 14px;
  margin-top: -40px;
  border-bottom: 0px;
}

h1.left.header-title.block-header-title {
  margin-bottom: 20px;
}

@media only screen and (max-width: 960px) {
  .block-header h1 {
    line-height: 33px;
    font-size: 22px !important;
  }

  h1.left.header-title.block-header-title {
    margin-bottom: 10px;
  }

  .pip-nav.clearfix {
    margin-top: -10px;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {}

  #main {
    padding: 0;
    width: 100% !important;
  }

  .header h1.header-title {
    padding-right: 0px;
    text-overflow: unset;
    overflow: visible;
    white-space: unset;
  }

  .block-header {
    margin-left: -0.3rem;
  }

}

.row {
  font-weight: 400;
}

.block .block-header .header-actions .button-secondary {
  color: #363636;
}

.block .block-header .header-actions .button-secondary:hover {
  color: lighten(#363636, 30%);
}


.button {
  padding: 12px 21px;
}

.form-actions,
.form-actions.form-actions-old {
  padding: 42px 0;
}


@media only screen and (max-width: 960px) {

  #logo {
    margin: 0px 0 0 32px;
  }

  #logo a {
    width: 162px;
    height: 56px;
  }

  header {
    height: 56px;
  }

  #logo a {
    margin-left: -22px !important;
  }

  header,
  .pip-content {
    margin-bottom: 10px !important;
  }
}

header,
.pip-content {
  margin-bottom: 40px;
}

@media only screen and (min-width: 960px) {
  #logo a {
    margin-left: -12px !important;
  }
}

.form-navigation .stap.active {
  color: #363636 !important;
}

.form-navigation .stap strong {
  font-weight: 500;
  color: #ffffff !important;
}

.pip-login .pip-login-block-content .button {
  text-decoration: none;
}


p {
  line-height: 1.7;
  font-weight: 400;
  color: #363636;
}

.system-message {
  font-size: 18px;
  border: 0px dashed #c8c104;
}

header {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
  -moz-animation-iteration-count: center;

  background-repeat: no-repeat;
  background-position: 10% bottom;
}



#container {
  width: 100%;
}

#main {
  margin: auto;
}

.block-header {
  background-color: transparent !important;
  padding-top: 1em;
  padding-bottom: 1em;
}

.pip-nav ul li.current a {
  border-bottom: 2px solid $pip-nav-border-color-active;
  margin-bottom: -2px;
}




.pip-case-form-phase-title {
  font-weight: normal;
}

.pip-nav ul li.current a {
  border-bottom: 0px solid #0D7D71 !important;
}

.button-primary,
.button-secondary {
  font-family: 'Poppins', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  border-radius: 0.25rem;
}

.block-header {
  font-family: 'Poppins', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.pip-nav {
  font-family: 'Poppins', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.pip-case-form-phase-title {
  font-weight: normal;
}

.button-primary,
.button-secondary {
  font-family: 'Poppins', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  border-radius: 0.25rem;
}